issue with service wrapper and java v1.7

For help and support with PS3 Media Server in general
Forum rules
Please make sure you follow the Problem Reporting Guidelines before posting if you want a reply.

issue with service wrapper and java v1.7

Postby DBG » Sun Feb 17, 2013 5:27 am

Code: Select all
STATUS | wrapper  | 2013/02/16 23:09:42 | Launching a JVM...
INFO   | jvm 2    | 2013/02/16 23:09:43 | Registry key 'Software\JavaSoft\Java Runtime Environment\CurrentVersion'
INFO   | jvm 2    | 2013/02/16 23:09:43 | has value '1.7', but '1.6' is required.
INFO   | jvm 2    | 2013/02/16 23:09:43 | Error: could not find java.dll
INFO   | jvm 2    | 2013/02/16 23:09:43 | Error: could not find Java SE Runtime Environment.
ERROR  | wrapper  | 2013/02/16 23:09:43 | JVM exited while loading the application.


The windows service wrapper doesn't appear to like the new version of java. Aside from downgrading, does anyone know of a quickfix? PMS works fine, it just doesn't work as a service atm. Thanks =).
DBG
 
Posts: 3
Joined: Sun Feb 17, 2013 5:14 am

Return to General Help and Support

Who is online

Users browsing this forum: geb724, Google [Bot] and 16 guests